你好,游客 登录 注册 搜索
背景:
阅读新闻

Cisco Prime Infrastructure Administrative Web Interface HTML注入漏洞(CVE-2016-1442)

[日期:2016-07-07] 来源:Linux社区  作者:Linux [字体: ]
Cisco Prime Infrastructure Administrative Web Interface HTML注入漏洞(CVE-2016-1442)


发布日期:2016-07-06
更新日期:2016-07-07

受影响系统:

Cisco Prime Infrastructure <= 3.1.0

描述:


CVE(CAN) ID: CVE-2016-1442

Cisco Prime Infrastructure是通过思科技术LMS和NCS进行无线管理的解决方案。

Cisco Prime Infrastructure (PI)的管理Web接口存在安全漏洞,远程攻击者利用此漏洞可在受影响系统上执行任意命令。

<*来源:Cisco
 
  链接:http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160706-pi
*>

建议:


厂商补丁:

Cisco
-----
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160706-pi

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-07/132989.htm

linux
相关资讯       Cisco Prime Infrastructure